{% extends "accounts/auth_base.html" %}

{% load crispy_forms_tags %}

{% block title %}{{ block.super }}Log In{% endblock %}

{% block form_heading %}Please Log In{% endblock %}

{% block form %}
  {% crispy form %}

  <div class="form-message">
    <p>
      Don't have an account? <a href="{% url 'waves:signup' %}">Sign up</a>.
    </p>
  </div>
{% endblock form %}

